Subject: Trainer Candidate - Sameer Ahmed
From: Sameer Ahmed <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 1 Feb 2021 09:28:07 -0500

| | Tech Support Test

Name | Sameer Ahmed
E-mail | [email-masked]
Phone Number | (+91) 9993431987
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | BHOPAL

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Xeeva | Release @Comliancy Manager | 20october 2020 | 450000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

I am 7 years of experience in IT industry and worked with Xeeva over the given below positions.

I started working with Xeeva on July 2013 as a buyer and got promoted and appreciates with the amount of hard work that I have done.

2. Technical Analyst  (Software Technical Support).

3. User Advocate ( Software Technical Support for US and Mexico Clients and managing handling customer issues over Zendesk and provide customer satisfaction.

4. Team Lead (Managing Team of 40 members and involved with the tickets assignments,  ensured with the quality of the issues, provide resolution on time, Managing daily reports for the customers and management and setup daily meetings).

5. Escalation and Compliancy Manager ( Managing escalated and SEV 1 issues of the customers,
Setup bridge call and have all teams involved to solve the issue on time and update also involved with the internal Xeeva and Customers audit).

6. Release & Compliancy Manager ( Completely responsible for the Software Technical Release upgradation,  coordinating with Development, Qc, Infrastructure and support for the release update, set up calls with customers and management to fix the deadline of the release and proceed successfully and worked with Xeeva till October 2020.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In the organisation I was working launched a new customer and the team members are delivering much efforts on that and focused on the particular customer as the customers mer is new and huge and everyone trying to get a chance to impress them for getting a promotion  as it was a great chance to show skills and there the corporate politics started. However managed to hold the team members and delivered to all the customers as a team.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customers are just to be on the business and does not have a vivid vision.
Where as the Great customers are work together on the planning, strategic thinking with a vivid vision and work smartly to grow.

What according to you makes you a good candidate for this position?

Since I have 7 years of experience in IT industry and performed very well, played a great role in the organisation, therefore got promoted along with the salary increment and received many awards in the organisation.
Stared with Xeeva as. Technical Analyst and received timely promotions and appreciation from the management as well as CEO Awards twice in the past 2 years, left the organisation in the Release & Compliancy Manager position.
Have a good strength managing team and product.
Customer managing efeciencies are good.
Managing skills to handle stress during work.
Very good in the communication.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |